TAAS - Feature #420

Corporate Profile/Query
11/15/2024 03:50 PM - Arathy PS

Status: Coding Done Start date: 11/15/2024
Priority: Normal Due date:

Assignee: Athira KK % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Profile

Description

History

#1 - 11/15/2024 03:50 PM - Arathy PS

Corporate Profile

—> 'Corporate User' Main Menu change to 'Corporate'
- First Menu 'Corporate Profile'

* Create a GUI like Account Query

—Note - > Need Corporate Note only

—Account Choose and Search, Reset, New buttons hide

#2 - 11/18/2024 10:22 AM - Anil KV

- Subject changed from Corporate Profile to Corporate Profile/Query

#3 - 11/20/2024 10:40 AM - Arathy PS

- Tracker changed from Bug to Feature

#4 - 12/06/2024 01:32 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Athira KK

- % Done changed from 0 to 20

#5 - 12/09/2024 03:31 PM - Athira KK
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#6 - 12/12/2024 12:07 PM - Athira KK
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
